@font-face {
    font-family: 'FuturaPTCond-Bold';
    src: url('../fonts/Futura_PT/FuturaPTCond-Bold.eot'),
        url('../fonts/Futura_PT/FuturaPTCond-Bold.ttf') format('truetype'),
        url('../fonts/Futura_PT/FuturaPTCond-Bold.woff') format('woff'),
        url('../fonts/Futura_PT/FuturaPTCond-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}